Browse files

[dm-more] Require rubygems in each spec_helper.rb

* This is a test to fix the CI server and see if it can find dm-core
  within the system path.
  • Loading branch information...
1 parent 9b3cc4a commit 73fb1b2a2d5f57aa336fea269f4eff6d43284522 @dkubb dkubb committed Sep 11, 2009
Showing with 2 additions and 1 deletion.
  1. +0 −1 spec/spec.opts
  2. +2 −0 spec/spec_helper.rb
View
1 spec/spec.opts
@@ -1,3 +1,2 @@
---require rubygems
--colour
--loadby random
View
2 spec/spec_helper.rb
@@ -1,3 +1,5 @@
+require 'rubygems'
+
# use local dm-core if running from a typical dev checkout.
lib = File.join('..', '..', 'dm-core', 'lib')
$LOAD_PATH.unshift(lib) if File.directory?(lib)

0 comments on commit 73fb1b2

Please sign in to comment.